package com.ruoyi.monitorInterface.sennor.service;

import com.alibaba.fastjson.JSONArray;
import com.ruoyi.common.core.domain.AjaxResult;

public interface SennorService {

    /**
     * 查询设备节点数据
     * */
    AjaxResult getDeviceInfo(String deviceNumber);

    JSONArray getDevideCodeMapByTypes(String types);
}
